@charset "shift_jis";


#infoArea{
	width:450px;
	float:left;
	margin-top:25px;
}


#infoArea ul{
	margin-top:15px;
	
}



#infoArea ul li{
 list-style: none;   
 padding-left: 20px;   
	background:url(../images/top/info_icon.gif) 0% 3px no-repeat;
	font-size:12px;
	line-height:18px;
	color:#444;
	padding-bottom:6px;
}

#infoArea ul li strong{
	padding-right:10px;
	
}


#banerArea{
	width:434px;
	float:right;
	margin-top:35px;
}

#aisatu{
	background:url(../images/top/img_aisatu.jpg) no-repeat;
	width:900px;
	height:120px;
	margin-top:20px;
}


#aisatu h4{
	text-indent:-9999px;
	width:240px;
	float:left;
	
}

#aisatu p{
	font-size:12px;
	color:#555;
	line-height:20px;
	float:left;
	margin-top:20px;
}